    :root {
      --black:#0b0b0b;
      --dark:#141414;
      --orange:#f57c00;
      --orange-dark:#c86400;
      --white:#ffffff;
      --gray:#bdbdbd;

* {
    font-family: 'Google Sans';
    font-weight: 400;
  }

  @supports (font-variation-settings: "wght" 450) {
    * {
      font-family: 'Google Sans';
      font-weight: 450;
    }
  }

    }



    *{box-sizing:border-box;margin:0;padding:0}

    body{
      font-family:Arial,Helvetica,sans-serif;
      background:url(gfx/bg.jpg);
      color:var(--white);
    }

    header{
      position:fixed;
      top:0;
      width:100%;
	height:100px;
      z-index:100;
      background:rgba(0,0,0,0.7);
      backdrop-filter:blur(6px);
      border-bottom:1px solid #222;
    }

    nav{
      max-width:1200px;
      margin:auto;
    
padding:5px 20px;
      display:flex;
      justify-content:space-between;
      align-items:top;
margin-top:20px;
    }

    .logo{
     
      width:35%;
      img {max-width: 100%;height: auto;}
      spacing:0px;
   }

    nav a{
      color:var(--white);
      margin-left:20px;
      font-weight:bold;
text-decoration:none;

    }

    nav a:hover{color:var(--orange)}

.menu{

margin-top:2%;
 a{
      color:var(--white);
      margin-left:20px;
      font-weight:bold;
text-decoration:none;
    }


}
    .hero{
      height:80vh;
      background:
        linear-gradient(rgba(0,0,0,.15),rgba(0,0,0,.55)),
        url('gfx/2.jpg');
      background-size:cover;
      background-position:right;
      display:flex;
      align-items:center;
      justify-content:center;
      text-align:center;
      padding:20px;
    }

    .hero h1{
      font-size:3rem;
      color:var(--white);
    }

    .hero span{color:var(--orange)}

    .hero p{
      margin:25px auto;
      max-width:700px;
      color:var(--white);
      font-size:1.2rem;
    }

    .btn{
      display:inline-block;
      padding:14px 28px;
      background:linear-gradient(rgba(255,100,0,.95),rgba(255,120,0,.95));

      color:#fff;
      font-weight:400;
      border-radius:4px;
      text-decoration:none;
text-shadow: 1px 1px 2px black;
    }

    .btn:hover{background:var(--orange-dark)}


.termin{
      display:inline-block;
      padding:14px 28px;
      background:linear-gradient(rgba(255,100,0,.25),rgba(255,120,0,.55));

      color:#fff;
      font-weight:400;
      border-radius:4px;
      text-decoration:none;
text-shadow: 1px 1px 2px black;
margin-bottom:25px;
    }

  .cel {

	color:red;
       	font-size:18px;
      	text-decoration:none;
	text-shadow: 1px 1px 2px black;
}


.miejsc{
      display:inline-block;
      padding:14px 28px;
      background:linear-gradient(rgba(0,0,0,.25),rgba(0,0,0,.55));

      color:#fff;
      font-weight:400;
      border-radius:4px;
      text-decoration:none;
text-shadow: 1px 1px 2px black;
margin-bottom:10px;
    }

    



    section{
      max-width:1200px;
      margin:auto;
      padding:80px 20px;
    }

    h2{
      text-align:center;
      margin-bottom:50px;
      color:var(--orange);
      font-size:2.2rem;
    }

    .trips{
      display:grid;
      grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
      gap:30px;
    }

    .card{
      background:var(--eark);
      border-radius:14px;
      overflow:hidden;
      box-shadow:0 15px 40px rgba(0,0,0,.6);

    }

    .card-img{
      height:auto;
      background-size:cover;
      background-position:center;
    }

    .turcja{background-image:url('gfx/tur.png')}
    .rumunia{background-image:url('gfx/rum.png')}
    .bieszczady{background-image:url('gfx/bie.png')}

    .card-content{padding:25px; padding-top:20%; 

background:
        linear-gradient(rgba(0,0,0,.15),rgba(0,0,0,.55));

 text-align:center;
      color:var(--white);
      font-size:1.2rem;

}

    .card h3{margin-bottom:12px}

    .card p{color:var(--white);margin-bottom:20px}

    .about{
      background:
        linear-gradient(rgba(0,0,0,.15),rgba(0,0,0,.9)),
        url('gfx/onas.jpg');
      background-size:cover;
       border-radius:18px;

    }

    .about p{
      max-width:90%;
padding:30px;
      margin:auto;margin-top: 10%;
      text-align:center;
      color:var(--white);
      font-size:1rem;
padding-top:10%;
border-radius:18px;

background:
        linear-gradient(rgba(0,0,0,.15),rgba(0,0,0,.9));

    }

    footer{
      background:#000;
      padding:40px 20px;
      text-align:center;
      color:var(--gray);
      font-size:.9rem;
    }

    @media(max-width:600px){
      .hero h1{font-size:2.2rem}
    }